Required CANoe Version

Question:

Which CANoe version is needed for executing tests designed in vTESTstudio?

Answer:

Please find all details about vTESTstudio/CANoe version compatibility here.



Article ID: 780
Last updated: 2020-04-30
Revision: 4
vTESTstudio -> Test Execution -> Required CANoe Version
https://kb.vector.com/entry/780/